Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 21 Aug 2022 07:22:58 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I've ordered a set of pants and blouse online but after I paid and my transaction was already processed, I received a text that the pants was cancelled. I right away called your hotline to advise that since the pants is not available, I will also cancel the blouse as I cannot wear it without the pair. It's disappointing enough that the item I paid for was actually not available but I was also told that it will take 14 days for the other item to be cancelled. You have to improve on your customer service with regards to return policies especially if the fault was from your end.

Order#
Sorry, we had to cancel Printed Mid-Rise Trousers with...  items of order 9583053218 due to reasons beyond our control. AED 59.00 will be refunded in 5-7 business days.

Sincerely,

Joy Octoso
Duty Manager
Dubai Duty Free
Tel: 0503638285 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4755662